Subject: Re: [PATCH net-next] bpf: allow BPF programs access skb->skb_iif and skb->dev->ifindex fields

From: Daniel Borkmann <[email-masked]>
Date: Fri, 29 May 2015 10:44:59 +0200

On 05/29/2015 05:43 AM, David Miller wrote:
> From: Alexei Starovoitov <[email-masked]>
> Date: Thu, 28 May 2015 20:40:44 -0700
...
>> btw, Daniel, your ack appeared on the mailing list, but didn't make
>> it into patchwork...
>> Same issue as I was having.
>> I noticed when I send email via gmail web interface it always
>> appears as separate thread and doesn't register in patchwork.
>> So now I've switched to mutt and thunderbird only :)
>
> patchwork lost 22 hours of list traffic, but it should be functioning
> normally now

Ok, great. So, lets try once more. :)

Acked-by: Daniel Borkmann <[email-masked]>